SafariのRSSをOPMLでエクスポートする方法(Leopard対応版)

某所で公開されていた、SafariRSSOPMLでエクスポートするスクリプトはMac OS X 10.5(と言うかSafari3?)に対応しておらず困っていたのですが、10.5対応版がこちらで公開されていました。

ただ、こちらはLeopardには対応しておりませんので、改変したものを以下のURLにアップいたしました。私の環境では、正しくエクスポートされ、Google ReaderなどOPML対応のRSS Readerでインポートできることを確認しております。

ttp://pcqanda.hp.infoseek.co.jp/OPML_Exporter_for_Leopard_1.2.1.dmg

パソコンよろずQ&A Mac OS X 10.5 (Leopard) およびBoot Camp関連の検証状況

これで他のリーダーへの移行もバッチリですね。しかしSafariのPubSubエラー問題はいつになったら解決するのでしょうか…。